/* CSS3 Style by Marius */

h1 {
    font-family: Cambria, sans-serif;
    font-size: 40px;
	margin-bottom: 20px;
	text-align: center;
}
h2 {
    font-family: Cambria, sans-serif;
    font-size: 16px;
	margin-left: 40px;
	margin-right: 40px;
	text-align: center;
}
h3 {
    font-family: Cambria, sans-serif;
    font-size: 30px;
	margin-bottom: 20px;
	text-align: center;
}

a {
	text-decoration: none;
	color: #D99907;
}

body {
	width: 100%;
	height: 100%;
    font: Georgia, "Times New Roman", Times, serif;
    font-size: 100%;
	color: white;
	background-color: #540000;
	background: url(../images/bg_top_img.jpg), url(../images/bg_top_img2.jpg) ;
	background-position:  left top, left feft;
	background-repeat: repeat-x, repeat;
	
}

#wrapper {
	position: relative;
	top: 70px;
	width: 1000px;
	margin: 0 auto;
	background: #470801;
	border: 7px solid #FEFEFE;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	box-shadow: 0 0 15px #fff;
}

header {
	width: 100%;
	height: 150px;
	margin-bottom: 10px;
}

.logo {
	position: absolute;
	top: -40px;
	height: 210px;
}

#flags {
	width: 650px;
	height: 66px;
	margin-left: 325px;
}

.steag {
	margin-top: 15px;
	float: right;
	padding-right: 10px;
}

#social {
	width: 184px;
	height: 30px;
	margin-left: 780px;
	margin-top: -45px;
}

#rez {
	position: absolute;
	top: -60px;
	right: 0px;
    padding: 8px 15px;
	color: white;
	font-weight: bold;
	background: #470801;
	border: 1px solid white;
	border-radius: 10px;
	box-shadow: 0 0 7px #fff;
}

nav {
	width: 910px;
	height: 50px;
	border-top: 1px solid #FEFEFE;
	border-bottom: 1px solid #FEFEFE;
	margin-left: 45px;
	margin-top: 30px;
}

nav ul {
	width: 800px;
	margin-left: 170px;
}

nav li {
	float: left;
	text-align: center;
	margin: 15px 0px;
	padding: 0 7px;
	border-right: 1px solid white;
}

nav li:last-child{
	border-right: none;
}

nav li a {
    font-size: 16px;
	font-weight: bold;
	color: white;
    text-decoration: none;
	display: block;
	
}

nav li a:hover {
    text-decoration: underline;	
}

nav .active a {
	color: white;
    text-decoration: underline;
}

#bottom {
	width: 965px;
	margin: 20px 10px 20px 10px;
	background: #A77B62;
	border-radius: 20px;
	border: 7px solid #fff;
}

#bottom div {
	margin: 10px 10px;
	box-shadow: 0 0px 7px 2px black;
	display: inline-block;
	text-align: center;
	background: transparent;
}

#bottom .div1 {
	margin-left: 18px;
}



footer {
    width: 100%;
	height: 100px;
	margin-top: 100px;
	margin-bottom: 20px;
	background: background: -moz-linear-gradient(top,  rgba(122,0,1,0.6) 0%, rgba(122,0,1,0.6) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,0,1,0.6)), color-stop(100%,rgba(122,0,1,0.6)));
	background: -webkit-linear-gradient(top,  rgba(122,0,1,0.6) 0%,rgba(122,0,1,0.6) 100%);
	background: -o-linear-gradient(top,  rgba(122,0,1,0.6) 0%,rgba(122,0,1,0.6) 100%);
	background: -ms-linear-gradient(top,  rgba(122,0,1,0.6) 0%,rgba(122,0,1,0.6) 100%);
	background: linear-gradient(to bottom,  rgba(122,0,1,0.6) 0%,rgba(122,0,1,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#997a0001', endColorstr='#997a0001',GradientType=0 );
	box-shadow: 0 10px 10px -6px black;
	border-top: 7px dotted #fff;
	border-bottom: 7px dotted #fff;
}

footer div  {
	width: 1000px;
	margin: 0 auto;
}

footer div div {
	width: 33%;
	height: 100%;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	display: inline-block;
}

footer a {
	color: white;
	text-decoration: none;
}



footer .address {
	position: relative;
	top: 0px;
}

footer div:nth-child(2) {
	text-align: center;	
}

footer div:nth-child(3) {
	text-align: right;
}

footer div:nth-child(3) a {
	color: red;
}

/* content start homepage
--------------------*/

.content {
	width: 800px;
	margin: 20px auto;
	padding: 10px;
	border: 7px dotted #fff;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.meniul {
	width: 860px;
	margin: 20px auto;
	padding: 10px;
	border: 7px dotted #fff;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

hr {
	border: 5px dotted #FFEEC6;
	margin: 10px;
	border-top: 0;
}

.testimonial {
	font-size: 120%;
	color: #FF9901;
	height: auto;
	font-style: italic;	
	padding-left: 20px;
	margin-left: 40px;
	margin-bottom:20px;
	display: block;
	border-left: 2px solid #FF9901;
}

/* homepage */
#left {
	width: 200px;
	height: 472px;
	margin: 0 10px 0 10px;
	border: 7px solid #FFEEC6;
}

#left img {margin:0px;margin-bottom:-3px; padding: 0;border:0;}

#slider2 {
	position: absolute;
	left: 235px;
	top: 160px;
	width: 740px;
	height: 472px;
	z-index: 1;
	border: 7px solid #FFEEC6;	
}

#carousel2 {
	position: absolute;
	overflow: hidden;
	width: 650px;
	z-index: 2;
}

#carousel2 .image {
	float: left;
}

#arrows {
	position: absolute;
	margin-left: 50px;
	bottom: 50%;
	width: 600px;
	z-index: 3;
}

.prev {
	float: left;
}

.next {
	float: right;
}

#slider3 {
	position: relative;
	width: 860px;
	height: 600px;
	z-index: 1;
}

#slider3 #arrows {
	position: absolute;
	margin-left: 30px;
	bottom: 50%;
	width: 800px;
	z-index: 3;
}

.meniu1 {
	width: 860px;
	margin: 20px auto;
	padding: 10px;

	border: 7px dotted #FFEEC6;
}


/* istoric page */

.lf, .rt {
	float: left;
	margin-right: 10px;
	border: 10px solid black;
	transition: all ;
}

.rt {
	float: right;
	margin-left: 10px;
}

/* contact page */
.contact iframe {
	width: 425px;
	height:	480px;
	float: right;
}

.txt {
	color: #FF9900;
	font-size: 24px;
}

/* meniul page */
ul.accordion,
ol.accordion {
    margin: 0 auto;
    padding: 0;
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}

#example2 h3 {
	display: block;
	padding: 10px 200px;
	background: #FDE7BE;
	border-radius: 10px;
	color: #470801;
}

.center {margin-left: 400px}

/* Restaurant page */
.restaurant img {
	border: 3px solid white;
	border-radius: 3px;
}

/* Saloane page */
.saloane div {
	margin-left: 80px;
}

.saloane div img {
	border: 3px solid white;
	border-radius: 3px;
}

/* galerie page */
.presa span {
	color: white;
	font-weight: bold;
}

/* presa page */
.presa .testimonial {
	margin-top: 5px;
}

.presa .testimonial img {
	margin-top: 10px;
}

/* tur virtual page */

.virtual iframe {
	width: 100%;
	height: 500px;
}

#menu li {float:left;padding-left:3px}
#menu li a {display:block;font-size:24px;color:#faf3ed;line-height:40px;padding:0 20px;height:44px;letter-spacing:-1px}
#menu li a:hover, #menu .active a {text-decoration:none;background:url(../images/menu_bg.png) repeat}

ul.topnav{
	width: 800px;
	margin-left: 170px;
}
	

ul.topnav li {
	float: left;
	text-align: center;
	margin: 15px 0px;
	padding: 0 7px;
	border-right: 1px solid white;
	position: relative;
}

ul.topnav li:last-child{
	border-right: none;
}

ul.topnav li a {
    font-size: 16px;
	font-weight: bold;
	color: white;
    text-decoration: none;
	display: block;
	float:left;
}

ul.topnav li a:hover {
    text-decoration: underline;	
}

ul.topnav .active a {
text-decoration:none;background:url(../images/menu_bg.png) repeat
}

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 15px;	
	margin: 0; padding: 0;
	padding-top:10px;
	display: none;
	float: left;
	width: 190px;
	z-index:2000;
}
ul.topnav li ul.subnav li{
	text-align:left;
	margin: 0; padding: 0px;
	background: #333;
	clear: both;
	width: 185px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 185px;
	background: #7A0001;
	padding: 5px 5px;
	border:none !important;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #A50000; 
}

#tbl_form tr td {padding:3px;}